# Generated by Django 3.2.9 on 2021-12-05 22:13

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('jewelry_shop', '0004_rename_media_productmedia'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='diameter',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='productmedia',
            name='product',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='image', to='jewelry_shop.product'),
        ),
    ]
